> ## Documentation Index
> Fetch the complete documentation index at: https://snowseo.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Article

> Fetch a single article's full content and metadata by slug.

Get one article in full — title, body content, metadata, target keywords, and tracked prompts. Use the [Articles](/docs/api-reference/endpoints/articles) list endpoint to discover slugs.

***

## Internal Links

`GET /cms/articles/{slug}/internal-links`

Get the outbound internal links found in a single article. For every internal link across your team, see [Internal Links](/docs/api-reference/endpoints/internal-links).


## OpenAPI

````yaml GET /v3/cms/articles/{slug}
openapi: 3.0.0
info:
  title: SnowSEO API
  description: API documentation for SnowSEO
  version: 1.0.0
servers:
  - url: https://api.snowseo.com
    description: Production server
security: []
tags:
  - name: Keywords
    description: Keyword research and suggestion end-points
  - name: Onboarding
    description: Brand onboarding and strategy end-points
  - name: Brands
    description: Brand management end-points
  - name: Organizations
    description: Organization and member end-points
  - name: Integrations
    description: Google Search Console and other integrations
  - name: Utilities
    description: Common utility end-points like screenshots and uploads
externalDocs:
  url: https://snowseo.com/docs
  description: Find more info here
paths:
  /v3/cms/articles/{slug}:
    get:
      tags:
        - CMS
      summary: Get article by slug
      operationId: getArticle
      parameters:
        - schema:
            type: string
          in: query
          name: teamId
          required: false
        - schema:
            type: string
          in: query
          name: skipCmsSync
          required: false
        - schema:
            type: string
          in: path
          name: slug
          required: true
      responses:
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string

````